* {
  box-sizing: border-box;
  font-family: Heebo;
  margin-left: 0px;
  margin-right: 0px; }

.main {
  padding: 0%;
  margin: 0%;
  box-sizing: border-box;
  align-content: center; }

.foto {
  width: 243px;
  border-radius: 50%; }

.navbar {
  display: flex;
  float: right;
  margin-right: 100px; }

.navbar a {
  float: right;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px; }

.navbar a:hover {
  background-color: #21243d;
  color: white; }

.navbar .icon {
  display: none; }

.data {
  background-color: #21243d;
  color: #ffffff;
  border-radius: 30%;
  font-weight: bold;
  line-height: 60px;
  padding: 2px 5px; }

.solid {
  width: 65%;
  border: 0;
  border-top: 1px solid #CCC;
  padding: 10px 0px; }

@media (max-width: 1200px) {
  .navbar {
    margin-right: inherit !important; }
  .navbar a:not(:first-child) {
    display: none; }
  .navbar a.icon {
    float: right;
    display: block; }
  .navbar.responsive {
    position: relative; }
  .navbar.responsive .icon {
    right: 0;
    top: 0; }
  .navbar.responsive a {
    float: none;
    display: block;
    text-align: center; }
  .h1 {
    text-align: center; }
  .solid {
    width: 100%; } }

body {
  color: #21243d;
  background-color: #ffffff;
  width: 100%;
  height: 100vh; }

footer {
  margin-top: 50px;
  width: 100%;
  padding: 30px 0px;
  min-height: 100px;
  text-align: center; }

.blog {
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  align-items: center;
  padding: 60px 0px;
  width: 100%; }
  .blog .nome {
    width: 65%; }
  .blog .features {
    display: flex;
    flex-direction: column;
    width: 65%;
    justify-content: space-evenly;
    align-items: center;
    padding: 20px 0px; }
    .blog .features .feature {
      gap: 20px;
      padding-bottom: 20px; }
      .blog .features .feature .solid {
        border: 0;
        border-top: 1px solid #CCC;
        padding: 10px 0px;
        width: 100%; }

@media (max-width: 1200px) {
  .navbar {
    height: auto; }
  .blog {
    display: flex;
    flex-direction: column;
    margin: 10px 10px;
    text-align: left;
    width: 95%; }
    .blog .nome {
      width: 100%; }
    .blog .features {
      width: 100%; }
      .blog .features .feature {
        text-align: left;
        flex-direction: column;
        margin: auto;
        width: 100%; }
        .blog .features .feature .content {
          text-align: left;
          margin-left: 20px;
          text-align: left; }
    .blog .h1 {
      text-align: center; } }

.contact {
  padding: 60px 0px; }
  .contact .h1 {
    width: 69%;
    display: flex;
    justify-content: space-around; }
  .contact .features {
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    padding: 20px 0px; }
    .contact .features .solid {
      width: 65%;
      border: 0;
      border-top: 1px solid #CCC;
      padding: 10px 0px; }
    .contact .features .present {
      display: flex;
      justify-content: space-evenly;
      align-items: center;
      padding: 20px 0px;
      width: 100%; }

@media (max-width: 1200px) {
  .navbar {
    height: auto; }
  .contact {
    display: flex;
    flex-direction: column;
    margin: 10px 10px;
    text-align: left;
    align-items: center;
    width: 95%; }
    .contact .present {
      flex-direction: column-reverse;
      display: inherit;
      align-items: inherit; }
    .contact .solid {
      width: 100%;
      display: flex;
      justify-content: center; }
    .contact .h1 {
      width: 100%;
      flex-direction: row; } }

.detail {
  margin: auto;
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  align-items: center;
  text-align: left;
  padding: 60px 0px;
  width: 100%; }
  .detail .first {
    display: flex;
    flex-direction: column; }
    .detail .first .date {
      width: fit-content;
      background-color: #FF6464;
      color: #ffffff;
      border-radius: 30%;
      font-weight: bold;
      padding: 2px 5px; }

@media (max-width: 1200px) {
  .navbar {
    height: auto; }
  .detail {
    margin: 10px 10px;
    text-align: left;
    display: flex;
    flex-direction: column;
    text-align: left;
    align-items: center;
    width: 95%; }
    .detail .first {
      flex-direction: column;
      margin: auto;
      display: inline-block; }
      .detail .first img {
        width: 100%; }
      .detail .first .content {
        text-align: left; } }

.main {
  padding: 0%;
  margin: 0%;
  box-sizing: border-box;
  align-content: center; }
  .main .bio {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 20px 0px;
    width: 100%; }
    .main .bio .nome {
      padding: 30px 0px; }
    .main .bio .button {
      font-style: normal;
      font-size: 20px;
      width: 208px;
      height: 47px;
      background-color: #FF6464;
      color: #ffffff;
      border-radius: 4px;
      border-style: hidden;
      margin-bottom: 80px; }
    .main .bio .foto {
      width: 243px;
      border-radius: 50%; }
  .main .bio-mid {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%; }
    .main .bio-mid .bg-blue {
      background: #EDF7FA;
      margin: 0px;
      display: flex;
      justify-content: space-evenly;
      height: 300px; }
      .main .bio-mid .bg-blue .recent {
        width: 65%; }
        .main .bio-mid .bg-blue .recent .title {
          display: flex;
          justify-content: space-between;
          align-items: center; }
          .main .bio-mid .bg-blue .recent .title .all {
            color: #00A8CC; }
      .main .bio-mid .bg-blue .pub {
        display: flex;
        gap: 30px;
        justify-content: space-evenly;
        align-items: center; }
        .main .bio-mid .bg-blue .pub .post {
          padding: 0px 20px;
          box-shadow: 0px 4px 10px rgba(187, 225, 250, 0.25);
          background: #ffffff;
          border-radius: 4px; }
  .main .bio-last .solid {
    width: 65%;
    border: 0;
    border-top: 1px solid #CCC;
    padding: 10px 0px; }
  .main .bio-last .features {
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    padding: 20px 0px; }
    .main .bio-last .features .title {
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-direction: column; }
      .main .bio-last .features .title .all {
        display: none; }
    .main .bio-last .features .feature {
      display: flex;
      gap: 20px;
      padding-bottom: 20px;
      width: 65%; }
      .main .bio-last .features .feature .content {
        text-align: left; }
        .main .bio-last .features .feature .content .data {
          background-color: #21243d;
          color: #ffffff;
          border-radius: 30%;
          font-weight: bold;
          line-height: 60px;
          padding: 2px 5px; }

@media (max-width: 1200px) {
  .navbar {
    height: auto; }
  .bio {
    flex-direction: column-reverse;
    margin: auto;
    text-align: center; }
    .bio .nome {
      padding: inherit !important; }
    .bio .button {
      margin-bottom: auto !important; }
  .bio-mid .bg-blue {
    background: #EDF7FA;
    margin: 0px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 700px !important; }
    .bio-mid .bg-blue .recent {
      width: 90% !important; }
      .bio-mid .bg-blue .recent .title {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column; }
        .bio-mid .bg-blue .recent .title .all {
          display: none; }
    .bio-mid .bg-blue .pub {
      display: flex;
      gap: 30px;
      justify-content: space-evenly;
      align-items: center;
      flex-direction: column; }
      .bio-mid .bg-blue .pub .post {
        padding: 0px 20px;
        box-shadow: 0px 4px 10px rgba(187, 225, 250, 0.25);
        background: #ffffff;
        border-radius: 4px; }
  .bio-last .solid {
    width: 90% !important; }
  .bio-last .features {
    display: flex;
    justify-content: space-evenly;
    align-items: center; }
    .bio-last .features .title {
      display: flex;
      justify-content: space-between;
      align-items: center; }
    .bio-last .features .feature {
      display: flex;
      flex-direction: column;
      gap: 20px;
      padding-bottom: 20px;
      width: 90% !important; }
      .bio-last .features .feature img {
        width: 100% !important; }
      .bio-last .features .feature .content {
        text-align: left; }
        .bio-last .features .feature .content .data {
          background-color: #21243d;
          color: #ffffff;
          border-radius: 30%;
          font-weight: bold;
          line-height: 60px;
          padding: 2px 5px; } }

.work {
  padding: 60px 0px; }
  .work .title {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 40%; }
  .work .features {
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
    padding: 20px 0px; }
    .work .features .solid {
      width: 65%; }
    .work .features .feature {
      display: flex;
      gap: 20px;
      padding-bottom: 20px;
      width: 65%; }
      .work .features .feature img {
        width: 65%; }
      .work .features .feature .content {
        text-align: left; }
        .work .features .feature .content .design {
          text-decoration: none;
          color: #21243d; }

@media (max-width: 1200px) {
  .navbar {
    height: auto; }
  .work {
    margin: 10px 10px;
    display: flex;
    flex-direction: column;
    margin: 10px 10px;
    text-align: left;
    width: 95%; }
    .work .title {
      align-items: left;
      width: 20%; }
    .work .features {
      margin: auto; }
      .work .features .solid {
        width: 100%; }
      .work .features .feature {
        display: inline-block;
        width: 100%; }
        .work .features .feature img {
          width: 100%; }
        .work .features .feature .content {
          text-align: left; }
    .work .h1 {
      text-align: center; } }


/*# sourceMappingURL=/scripts.css.map */